Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Fri, 03 Apr 2020 05:55:19 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Laurelle Neugebauer 

                                country
                                 Australia 

                            Text box
                             Login/ register to apps to do a workout 

                            Question
                             I need help logging into the App 

                            Customer
                             No 

                            Username
                             / 

                            Phone
                             0411177355 

                            Comments
                             I have downloaded the lesmills on demand app and tried to begin a workout. It asks for login using the email linked to the app. Mine is the same email as suggested in this enquiry. I still can’t seem to login or be provided with a registration page. 

                            utm_source

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_code

                        
                            Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3460